<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Tags.PlcTagTable ID="0">
    <AttributeList>
      <Name>bx6108</Name>
    </AttributeList>
    <ObjectList>
      <SW.Tags.PlcTag ID="1" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%Q11200.0</LogicalAddress>
          <Name>bx6108-TriggerEnable</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="3" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="4" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%IB11281</LogicalAddress>
          <Name>bx6108-InspectionResults[10]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="5" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="6" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="7" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%QB11274</LogicalAddress>
          <Name>bx6108-UserData[7]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="8" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="9" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="A" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%IB11282</LogicalAddress>
          <Name>bx6108-InspectionResults[11]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="B" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="C" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="D" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%IB11272</LogicalAddress>
          <Name>bx6108-InspectionResults[1]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="E" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="F" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="10" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%IB11279</LogicalAddress>
          <Name>bx6108-InspectionResults[8]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="11" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="12" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="13" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%QB11279</LogicalAddress>
          <Name>bx6108-UserData[12]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="14" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="15" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="16" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%Q11202.0</LogicalAddress>
          <Name>bx6108-Train Code</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="17" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="18" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="19" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11266.3</LogicalAddress>
          <Name>bx6108-Acquisition Trigger Overrun</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="1A" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="1B" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="1C" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%Q11202.4</LogicalAddress>
          <Name>bx6108-Untrain</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="1D" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="1E" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="1F" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%QB11270</LogicalAddress>
          <Name>bx6108-UserData[3]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="20" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="21" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="22" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11266.0</LogicalAddress>
          <Name>bx6108-Read / No Read</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="23" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="24" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="25" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%QB11271</LogicalAddress>
          <Name>bx6108-UserData[4]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="26" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="27" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="28" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%QB11269</LogicalAddress>
          <Name>bx6108-UserData[2]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="29" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="2A" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="2B" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%IB11283</LogicalAddress>
          <Name>bx6108-InspectionResults[12]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2C" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="2D" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="2E" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%QB11275</LogicalAddress>
          <Name>bx6108-UserData[8]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2F" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="30" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="31" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%IB11286</LogicalAddress>
          <Name>bx6108-InspectionResults[15]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="32" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="33" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="34" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%QB11272</LogicalAddress>
          <Name>bx6108-UserData[5]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="35" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="36" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="37" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11266.2</LogicalAddress>
          <Name>bx6108-Verified / Not Verified</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="38" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="39" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="3A" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11266.4</LogicalAddress>
          <Name>bx6108-Acquisition Buffer Overflow</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="3B" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="3C" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="3D" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%Q11202.7</LogicalAddress>
          <Name>bx6108-Set Match String</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="3E" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="3F" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="40" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%Q11200.1</LogicalAddress>
          <Name>bx6108-Trigger</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="41" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="42" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="43" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%Q11202.2</LogicalAddress>
          <Name>bx6108-Train Focus</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="44" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="45" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="46" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11204.3</LogicalAddress>
          <Name>bx6108-Train Brightness Ack</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="47" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="48" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="49" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%Q11201.1</LogicalAddress>
          <Name>bx6108-ResultsAck</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="4A" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="4B" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="4C" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11200.1</LogicalAddress>
          <Name>bx6108-TriggerAck</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="4D" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="4E" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="4F" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <LogicalAddress>%IW11263</LogicalAddress>
          <Name>bx6108-ResultID</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="50" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="51" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="52" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11204.4</LogicalAddress>
          <Name>bx6108-Untrain Ack</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="53" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="54" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="55" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%QB11273</LogicalAddress>
          <Name>bx6108-UserData[6]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="56" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="57" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="58" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11204.2</LogicalAddress>
          <Name>bx6108-Train Focus Ack</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="59" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="5A" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="5B" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11204.7</LogicalAddress>
          <Name>bx6108-Set Match String Ack</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="5C" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="5D" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="5E" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11200.2</LogicalAddress>
          <Name>bx6108-Acquiring</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="5F" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="60" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="61" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%QB11268</LogicalAddress>
          <Name>bx6108-UserData[1]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="62" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="63" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="64" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <LogicalAddress>%IW11267</LogicalAddress>
          <Name>bx6108-Result Extended</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="65" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="66" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="67" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <LogicalAddress>%IW11266</LogicalAddress>
          <Name>bx6108-Result Code</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="68" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="69" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="6A" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%QB11282</LogicalAddress>
          <Name>bx6108-UserData[15]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="6B" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="6C" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="6D" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%IB11274</LogicalAddress>
          <Name>bx6108-InspectionResults[3]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="6E" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="6F" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="70" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%IB11278</LogicalAddress>
          <Name>bx6108-InspectionResults[7]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="71" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="72" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="73" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%QB11280</LogicalAddress>
          <Name>bx6108-UserData[13]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="74" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="75" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="76" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%QB11276</LogicalAddress>
          <Name>bx6108-UserData[9]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="77" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="78" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="79" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11203.1</LogicalAddress>
          <Name>bx6108-Decode Complete</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="7A" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="7B" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="7C" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%IB11271</LogicalAddress>
          <Name>bx6108-InspectionResults[0]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="7D" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="7E" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="7F" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11203.7</LogicalAddress>
          <Name>bx6108-General Fault</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="80" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="81" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="82" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%IB11280</LogicalAddress>
          <Name>bx6108-InspectionResults[9]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="83" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="84" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="85" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <LogicalAddress>%IW11269</LogicalAddress>
          <Name>bx6108-Result Length</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="86" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="87" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="88" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%QB11281</LogicalAddress>
          <Name>bx6108-UserData[14]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="89" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="8A" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="8B" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%QB11267</LogicalAddress>
          <Name>bx6108-UserData[0]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="8C" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="8D" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="8E" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <LogicalAddress>%QW11265</LogicalAddress>
          <Name>bx6108-UserData Length</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="8F" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="90" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="91" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11204.6</LogicalAddress>
          <Name>bx6108-Execute DMCC Ack</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="92" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="93" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="94" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <LogicalAddress>%IW11201</LogicalAddress>
          <Name>bx6108-TriggerID</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="95" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="96" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="97" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11200.0</LogicalAddress>
          <Name>bx6108-TriggerReady</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="98" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="99" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="9A" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%IB11276</LogicalAddress>
          <Name>bx6108-InspectionResults[5]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="9B" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="9C" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="9D" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%Q11202.1</LogicalAddress>
          <Name>bx6108-Train Match String</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="9E" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="9F" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="A0" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11200.3</LogicalAddress>
          <Name>bx6108-MissedAcq</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="A1" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="A2" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="A3" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%IB11285</LogicalAddress>
          <Name>bx6108-InspectionResults[14]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="A4" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="A5" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="A6" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11204.0</LogicalAddress>
          <Name>bx6108-Train Code Ack</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="A7" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="A8" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="A9" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%Q11202.6</LogicalAddress>
          <Name>bx6108-Execute DMCC</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="AA" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="AB" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="AC" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%IB11273</LogicalAddress>
          <Name>bx6108-InspectionResults[2]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="AD" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="AE" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="AF" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11203.0</LogicalAddress>
          <Name>bx6108-Decoding</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="B0" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="B1" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="B2" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%IB11284</LogicalAddress>
          <Name>bx6108-InspectionResults[13]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="B3" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="B4" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="B5" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%QB11278</LogicalAddress>
          <Name>bx6108-UserData[11]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="B6" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="B7" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="B8" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11266.1</LogicalAddress>
          <Name>bx6108-Validated / Not Validated</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="B9" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="BA" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="BB" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%Q11201.0</LogicalAddress>
          <Name>bx6108-BufferResultsEnable</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="BC" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="BD" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="BE" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%IB11275</LogicalAddress>
          <Name>bx6108-InspectionResults[4]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="BF" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="C0" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="C1" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Word</DataTypeName>
          <LogicalAddress>%QW11263</LogicalAddress>
          <Name>bx6108-UserData Option</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="C2" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="C3" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="C4" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%Q11202.3</LogicalAddress>
          <Name>bx6108-Train Brightness</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="C5" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="C6" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="C7" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11203.2</LogicalAddress>
          <Name>bx6108-Results Buffer Overrun</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="C8" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="C9" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="CA" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%IB11277</LogicalAddress>
          <Name>bx6108-InspectionResults[6]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="CB" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="CC" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="CD" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11204.1</LogicalAddress>
          <Name>bx6108-Train Match String Ack</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="CE" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="CF" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="D0" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Bool</DataTypeName>
          <LogicalAddress>%I11203.3</LogicalAddress>
          <Name>bx6108-Results Available</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="D1" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="D2" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
      <SW.Tags.PlcTag ID="D3" CompositionName="Tags">
        <AttributeList>
          <DataTypeName>Byte</DataTypeName>
          <LogicalAddress>%QB11277</LogicalAddress>
          <Name>bx6108-UserData[10]</Name>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="D4" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="D5" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcTag>
    </ObjectList>
  </SW.Tags.PlcTagTable>
</Document>